Subject: bug#25860: 25.1; Double macro execution

From: [email-masked]
Date: Sat, 25 Feb 2017 08:27:20 -0500

Tino Calancha <[email-masked]> writes:

> How about introduce a function doing such clean up for us?

It would be preferable to avoid making a mess in the first place.

> +;; Prevent from unintentional duplicate kbd calls (Bug#25860).

Aren't we in danger of removing *intentional* duplicate calls?